@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&display=swap');
html,body {
	margin: 0;
	font-family: 'Roboto', sans-serif;
	height: 100%;
}
i {
	transform: scale(0.8);
	color: #aaa;
}
h2 i {
	transform: scale(1);
	border-radius: 150px;
	padding: 8px;
	color: #000;
	margin-left: 3px;
	cursor: pointer;
}
h2 i:hover {
	background-color: #eee;
}
.rotation-over {
	transform: rotate(-179deg);
	transition: transform 0.4s;
}
.rotation-out {
	transform: rotate(0deg);
	transition: transform 0.4s;
}
nav {
	background-color: #76232f;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}
nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 50px;
	background-color: #76232f;
}
nav ul li {
	width: 300px;
	float: left;
}
nav ul li a, nav ul li a:link, nav ul li a:visited {
	display: block;
	font-size: 24px;
	box-sizing: border-box;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	border-bottom: 5px solid #76232f;
	transition: all 0.4s;
} 
nav ul li a:hover, nav ul li a:active {
	border-bottom: 5px solid #62232f;
	background-color: #62232f;
}
nav ul li a#active {
	background-color: #d6001c;
	border-bottom: 5px solid #000;
}
main {
	margin-top: 100px;
	margin-left: 50px;
}
section {
	padding: 10px;
}
section h1 {
	font-size: 20px;
	margin: 0;
}
section h2 {
	font-size: 16px;
}
ul.no-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.no-list li {
	margin: 10px 0 10px 0;
}
section a, section a:link, section a:visited {
	color: #000;
	text-decoration: none;
}
section a:hover, section a:active {
	color: #76232f;
}
section#class-lists ol {
	list-style: inside decimal;
	padding: 0;
}
section#class-lists li {
	margin: 10px 0;
	padding: 0;
}
section#class-lists i.close-list {
	font-style: normal;
	font-size: 20px;
	margin-left: 10px;
	display: none;
	cursor: pointer;
}
section#class-lists select {
    display: inline-block;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    color: #000;
    padding: .6em 1.4em .5em .8em; 
    box-sizing: border-box;
    margin: 10px 0 0 10px;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%2376232f%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
section#class-lists select::-ms-expand {
    display: none;
}
section#class-lists select:hover {
    border-color: #888;
}
section#class-lists select:focus {
    border-color: #aaa;
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #000; 
    outline: none;
}
.section#class-lists select option {
    font-weight:normal;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
section#class-lists select:disabled {
	color: #ccc;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23CCC%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
      linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
section code {
	font-size: 16px;
	line-height: 20px;
}
section#unit-exemplars ul ul li {
	margin-top: 0;
}
#inactive-unit {
	width: 100%;
	height: 100%;
	background-color: black;
	position: absolute;
	top: 0;
	left: 0;
}
@media only screen and (max-width: 960px) { /* adjust breakpoints as required */
	nav {
		position: static;
	}
	nav ul li, nav ul li a {
		width: 100%;
		float: none;
		margin: 0;
	}
	nav ul {
		margin: 0;
	}
	main {
		margin-top: 20px;
		margin-left: 0;
	}
}
